<template>
    <div id="app">
        <v-app>
            <v-container>
                <transition mode="out-in" name="component-fade">
                    <router-view></router-view>
                </transition>
            </v-container>
        </v-app>
    </div>
</template>

<script>
    export default {
        name: 'SimpleLayout'
    }
</script>